Bug 186572 - kconsole bell repeats
kconsole bell repeats
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2006-03-24 10:08 EST by Joseph Perrin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-29 09:10:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joseph Perrin 2006-03-24 10:08:03 EST
Description of problem:
All sounds are delayed but then are repeated, like an echo.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Kconsole -> Settings Bell = System Notification
2. hit Escape twice in vi or bash
Actual results:

Expected results:
A simple beep would do quite nicely.

Additional info:
If I killall -9 artsd, it stops.  If I strike Escape twice in bash or vi, it
starts two instances of artsd running, and echoes begin 5-20 seconds later. 
Sometime later the 2nd artsd appears to die.
Comment 1 Joseph Perrin 2006-03-29 09:10:31 EST
Reporter humbly reports that it was caused by an IRQ conflict.

Note You need to log in before you can comment on or make changes to this bug.